# main menu
[[main]]
name = "Articles"
url = "#"
hasChildren = true
weight = 2

  [[main]]
  parent = "Articles"
  name = "BSD"
  url = "articles/bsd/"
  weight = 1
    
  [[main]]
  parent = "Articles"
  name = "Linux"
  url = "articles/linux/"
  weight = 2
    
  [[main]]
  parent = "Articles"
  name = "FOSS"
  url = "articles/foss/"
  weight = 3

[[main]]
name = "Contact"
url = "contact/"
weight = 3

[[main]]
name = "About Me"
url = "about/"
weight = 1


# footer menu
[[footer]]
name = "About"
url = "about"
weight = 2

#[[footer]]
#name = "Sitemap"
#url = "sitemap.xml"
#weight = 3

#[[footer]]
#name = "Elements"
#url = "elements"
#weight = 4

#[[footer]]
#name = "Privacy Policy"
#url = "privacy-policy"
#weight = 7

[[footer]]
name = "Terms Conditions"
url = "terms-conditions"
weight = 8